sha224sum(1)

NAME
sha224sum - Print or check the SHA224 checksums

SYNOPSIS
sha224sum [-c|--check] [-w|--warn] [--status] [--quiet] [--ignore-missing] [--strict] [--tag] [-t|--text] [-z|--zero] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print or check the SHA224 checksums

OPTIONS

-c, --check
    ck-common-help-check

-w, --warn
    ck-common-help-warn

--status
    ck-common-help-status

--quiet
    ck-common-help-quiet

--ignore-missing
    ck-common-help-ignore-missing

--strict
    ck-common-help-strict

--tag
    ck-common-help-tag

-t, --text
    ck-common-help-text

-z, --zero
    ck-common-help-zero

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples Calculate the SHA224 checksum for one or more files: sha224sum {{path/to/file1 path/to/file2 ...}} Calculate and save the list of SHA224 checksums to a file: sha224sum {{path/to/file1 path/to/file2 ...}} > {{path/to/file.sha224}} Calculate a SHA224 checksum from `stdin`: {{command}} | sha224sum Read a file of SHA224 checksums and filenames and verify all files have matching checksums: sha224sum {{[-c|--check]}} {{path/to/file.sha224}} Only show a message for missing files or when verification fails: sha224sum {{[-c|--check]}} --quiet {{path/to/file.sha224}} Only show a message when verification fails, ignoring missing files: sha224sum --ignore-missing {{[-c|--check]}} --quiet {{path/to/file.sha224}} Check a known SHA224 checksum of a file: echo {{known_sha224_checksum_of_the_file}} {{path/to/file}} | sha224sum {{[-c|--check]}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.6.0